:root {
  --paper: #f3e7d1;
  --body: Montserrat, sans-serif;
  --titles: Montserrat, sans-serif;
  --black: #000;
  --navy: #112334;
  --light-gold: #f1e0c1;
  --white: white;
  --gold: #efc067;
  --dark-gold: #bf9a53;
  --transparent: #fff0;
  --light-blue: #1f3e5c;
  --gray: #3b3b3f;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  background-color: var(--paper);
  font-family: var(--body);
  font-size: 1rem;
  line-height: 1em;
}

h1 {
  font-family: var(--titles);
  letter-spacing: -.05em;
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 5rem;
  font-weight: 700;
  line-height: 1em;
}

h2 {
  font-family: var(--titles);
  color: var(--black);
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1.25em;
}

h3 {
  font-family: var(--titles);
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.25em;
}

h4 {
  font-family: var(--titles);
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.25em;
}

h5 {
  font-family: var(--titles);
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.25em;
}

h6 {
  font-family: var(--titles);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: var(--black);
  margin-bottom: 1.5rem;
  font-size: 1.25rem;
  line-height: 1.5em;
}

a {
  color: var(--navy);
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

li {
  margin-bottom: 1rem;
}

.component-group {
  border: 1px solid #fff;
  border-radius: 1px;
  margin-bottom: 2rem;
  margin-left: 1rem;
  margin-right: 1rem;
  padding-bottom: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.component-label {
  text-transform: lowercase;
  margin-top: 1rem;
  margin-bottom: .5rem;
  font-family: Inconsolata, monospace;
}

.section {
  position: relative;
}

.section.blue {
  background-color: var(--navy);
}

.section.records {
  background-image: url('../images/records-on-wall.jpg');
  background-position: 50%;
  background-size: cover;
}

.section.how-it-works {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: 3fr 1fr;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  height: 100vh;
  display: grid;
}

.section.subscribe {
  background-image: linear-gradient(#b44439, #de6251);
}

.section.how-it-works-v2 {
  border-top: 1px solid var(--black);
  background-color: #efc067;
  background-image: linear-gradient(343deg, #f1dac1, #f2e0bd);
}

.section.alt {
  background-color: var(--light-gold);
}

.section.alt.hide {
  display: none;
}

.section.bg-canvas {
  background-color: var(--paper);
}

.container {
  flex: 1;
  max-width: 1660px;
  min-height: 1rem;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem;
  position: relative;
}

.container.fixed-width {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.container.fixed-width.no-margin {
  margin-left: 0;
  margin-right: 0;
}

.container.full-width {
  max-width: none;
  padding-left: 2rem;
  padding-right: 2rem;
}

.container.full-width.px-0 {
  padding-left: 0;
  padding-right: 0;
}

.container.full-width.px-0.records {
  background-image: radial-gradient(circle, #0000003d, #000 93%), url('../images/IMG_1829.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.container.full-width.px-0.how-it-works-txt {
  background-color: var(--black);
  background-image: linear-gradient(to bottom, var(--navy), var(--navy)), linear-gradient(180deg, #f1dac1, #f2e0bd);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.container.flex {
  align-items: center;
  display: flex;
}

.container.flex.full-hw {
  align-items: flex-start;
  width: 100vw;
  height: 50vh;
  margin-top: 50vh;
  position: absolute;
  inset: 0% auto auto 0%;
}

.container.py-lg {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}

.container.py-md {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.container.pt-xxl {
  padding-top: 5rem;
}

.container.my-md {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.container.m-md {
  padding: 2.5rem;
}

.container.pt-md {
  padding-top: 2.5rem;
}

.row {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.row.grid {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.row.grid._2-col {
  grid-column-gap: 4.5rem;
  grid-row-gap: 4.5rem;
  grid-template-columns: 1fr 1fr;
}

.row.grid._2-col.underline {
  border-bottom: 1px solid var(--white);
}

.row.grid._6-col {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.row.grid._1-3-1-col {
  grid-template-columns: 1fr 2.1fr 1fr;
}

.row.grid._4-col {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.row.grid.valign {
  place-items: center stretch;
}

.row.grid._2-1 {
  grid-template-columns: 2fr 1fr;
}

.row.left-align {
  justify-content: flex-start;
}

.row.full-width {
  flex: 1;
}

.row.full-width.valign {
  align-items: center;
}

.row.vertical-align {
  justify-content: space-between;
  align-items: center;
}

.row.reverse-mobile.v-middle {
  justify-content: space-between;
  align-items: flex-start;
}

.row.how-to {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: center;
  height: 70vh;
}

.custom-heading {
  font-weight: 700;
}

.custom-heading.display-4 {
  margin-bottom: 2rem;
  font-size: 1.25rem;
  line-height: 1em;
}

.custom-heading.display-3 {
  color: var(--white);
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  line-height: 1em;
}

.custom-heading.display-3.mb-sm {
  margin-bottom: 1rem;
}

.custom-heading.display-3.mb-sm.text-black {
  color: var(--black);
}

.custom-heading.display-3.text-gold {
  color: var(--gold);
}

.custom-heading.display-3.mt-xs {
  margin-top: .5rem;
}

.custom-heading.display-3.text-black {
  color: var(--black);
}

.custom-heading.display-1 {
  font-family: var(--titles);
  color: var(--black);
  letter-spacing: -.025em;
  margin-bottom: 2rem;
  font-size: 4rem;
  font-weight: 500;
  line-height: 1em;
}

.custom-heading.display-1.white {
  color: var(--white);
}

.custom-heading.display-1.white.mb-0 {
  margin-bottom: 0;
  line-height: 1.2em;
}

.custom-heading.display-1.white.mb-0.text-carousel-slide {
  position: absolute;
}

.custom-heading.display-6 {
  letter-spacing: .08125rem;
  text-transform: uppercase;
  margin-bottom: .5rem;
  font-size: .85rem;
  line-height: 1.15em;
}

.custom-heading.display-5 {
  margin-bottom: 2rem;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5em;
}

.custom-heading.display-2 {
  font-family: var(--titles);
  color: var(--white);
  letter-spacing: -2px;
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.15em;
}

.custom-heading.display-2.gold {
  color: var(--gold);
}

.custom-heading.display-2.gold.mb-lg {
  margin-bottom: 3.5rem;
}

.custom-heading.display-2.mt-xxl {
  margin-top: 5rem;
}

.custom-heading.display-2.black-text {
  color: var(--black);
}

.heading {
  font-size: 2rem;
}

.text-center {
  text-align: center;
}

.text-center.mt-md {
  margin-top: 3rem;
}

.lead {
  max-width: 50rem;
  margin-bottom: 2rem;
  font-size: 1.25rem;
  line-height: 1.5em;
}

.lead.mb-0.text-black, .lead.text-black {
  color: var(--black);
}

.p1 {
  font-size: 1rem;
}

.p2 {
  font-size: .85rem;
}

.fine {
  color: var(--black);
  font-size: .65rem;
}

.ordered-list {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding-left: 2.5rem;
  font-size: 1.25rem;
  line-height: 1.2em;
  list-style-type: decimal;
}

.blog-rich-text h3 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1.25em;
}

.blog-rich-text h4 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 2.5rem;
}

.blog-rich-text h5, .blog-rich-text h6 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1.25em;
}

.blog-rich-text li {
  max-width: 60ch;
  font-size: 1.25rem;
  line-height: 1.5em;
}

.blog-rich-text h2 {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.btn-group {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: center;
  display: flex;
}

.btn-group.center {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.btn-group.right {
  justify-content: flex-end;
  align-items: center;
}

.btn {
  background-color: var(--gold);
  color: var(--black);
  letter-spacing: .1rem;
  text-transform: uppercase;
  padding: 1rem 2rem;
  font-size: .85rem;
  font-weight: 600;
}

.btn:hover {
  background-color: var(--dark-gold);
  color: var(--white);
}

.btn.btn-text {
  border-style: none;
  padding-left: 0;
  padding-right: 0;
}

.btn.btn-secondary:hover {
  background-color: #131d26d9;
}

.btn.btn-outline {
  border: 1px solid var(--white);
  background-color: var(--transparent);
  border-radius: .25rem;
  padding: 1rem 2rem;
  font-weight: 700;
}

.btn.btn-outline:hover {
  color: var(--gold);
  border-color: #f0592b;
}

.btn.btn-outline.tag {
  margin-bottom: 2rem;
  margin-left: 1rem;
  margin-right: 1rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.btn.btn-outline.nav-link-signup {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.btn.btn-outline.hide {
  display: none;
}

.btn.btn-primary:hover {
  background-color: #bf4622;
}

.btn.btn-icon {
  text-indent: -9999px;
  background-color: #0000;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-style: none;
  width: 1.5rem;
  height: 1.5rem;
  padding: 0 0;
  overflow: hidden;
}

.btn.questionnaire {
  align-self: flex-start;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.btn.gift {
  background-image: url('../images/icn-gift.svg');
  background-position: 32px;
  background-repeat: no-repeat;
  background-size: auto;
  padding-left: 3.75rem;
}

.btn.mobile-only {
  display: none;
}

.col {
  flex: 1;
  min-width: 1rem;
}

.col.justify-right {
  text-align: right;
}

.col.text-white {
  padding-left: 2rem;
  padding-right: 2rem;
}

.col.v-middle {
  align-self: center;
}

.col.v-middle.flex {
  justify-content: center;
  align-items: center;
  display: flex;
}

.input-label {
  color: var(--white);
  margin-bottom: .5rem;
  font-weight: 400;
}

.input {
  width: 100%;
  color: var(--black);
  border: 1px solid #ffffff4d;
  margin-bottom: 1.5rem;
  padding: 1rem .5rem;
}

.input:active {
  color: var(--black);
}

.input:focus {
  color: var(--black);
  border-color: #f0592b;
}

.input::placeholder {
  color: #fff;
}

.input.questionnaire {
  border-bottom-color: var(--dark-gold);
  background-color: var(--paper);
  flex: none;
  margin-bottom: 0;
}

.input.questionnaire:focus, .input.questionnaire:focus-visible, .input.questionnaire[data-wf-focus-visible] {
  border-color: var(--navy);
}

.input.questionnaire::placeholder {
  color: var(--dark-gold);
}

.input.questionnaire.mini {
  background-color: var(--light-blue);
  color: var(--white);
  border-style: none;
  border-color: #000;
  flex: 1;
}

.input.questionnaire.mini::placeholder {
  color: #7186ad;
}

.textarea {
  color: #fff;
  border: 1px solid #ffffff4d;
  min-height: 160px;
  margin-bottom: 2rem;
  padding: 1.5rem;
}

.textarea:focus {
  border-color: #f0592b;
}

.textarea::placeholder {
  color: #fff;
}

.select {
  color: var(--black);
  flex: 1;
  margin-bottom: 1rem;
  display: inline-flex;
}

.mb-sm {
  margin-bottom: 1.5rem;
}

.my-md {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.mx-xxs {
  margin-left: .5rem;
  margin-right: .5rem;
}

.mb-xxs {
  margin-bottom: .5rem;
}

.px-xxs {
  padding-left: .5rem;
  padding-right: .5rem;
}

.mb-lg {
  margin-bottom: 3rem;
}

.my-lg {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.mb-0 {
  margin-bottom: 0;
}

.my-sm {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.mx-xs {
  margin-left: 1rem;
  margin-right: 1rem;
}

.mb-xl {
  margin-bottom: 4rem;
}

.mx-sm {
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

.my-xxs {
  margin-top: .5rem;
  margin-bottom: .5rem;
}

.mb-md {
  margin-bottom: 2rem;
}

.mb-xs {
  margin-bottom: 1rem;
}

.py-xxs {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.mb-xxl {
  margin-bottom: 5rem;
}

.my-xxl {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.py-xxl {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.py-xxl.container.get-started-container {
  background-color: #0a0927;
}

.py-xs {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.mx-md {
  margin-left: 2rem;
  margin-right: 2rem;
}

.px-sm {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.my-xl {
  margin-top: 4rem;
  margin-bottom: 4.25rem;
}

.px-xs {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-md {
  padding-left: 2rem;
  padding-right: 2rem;
}

.my-xs {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.feature-carousel-controls {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2rem;
  margin-left: 1rem;
  display: flex;
}

.prevslide {
  cursor: pointer;
  background-image: url('../images/icn-prev-slide.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 1.5rem;
  height: 1.5rem;
}

.pager-dots {
  align-items: center;
}

.nextslide {
  cursor: pointer;
  background-image: url('../images/icn-next-slide.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 1.5rem;
  height: 1.5rem;
}

.slick-slide {
  opacity: .5;
  transition: opacity .2s;
}

.slick-slide:hover, .slick-slide.slick-current {
  opacity: 1;
}

.global-header {
  z-index: 3;
  margin-top: 2rem;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-menu {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: center;
  margin-top: .5rem;
  display: flex;
}

.nav-link {
  color: var(--white);
  letter-spacing: .1rem;
  text-transform: uppercase;
  padding: 0;
  font-size: 1rem;
  font-weight: 600;
}

.nav-link:hover {
  color: var(--gold);
}

.nav-link.w--current {
  color: var(--navy);
}

.nav-link.mobile-only {
  display: none;
}

.nav-link.offset-top {
  margin-bottom: -16px;
}

.navbar {
  background-color: #fff0;
  display: none;
}

.global-footer {
  background-color: #f1dac1;
}

.home-carousel {
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.home-carousel-slide {
  flex: 1;
  align-items: center;
  width: 100vw;
  height: 100vh;
  position: absolute;
}

.home-carousel-slide.active {
  z-index: 1;
}

.hero-bg {
  z-index: -1;
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.slide-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.hero-img {
  z-index: 2;
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: 0% auto auto 0%;
}

.hero-opener {
  z-index: 1;
  margin-bottom: 5rem;
  position: relative;
}

.heading-2 {
  letter-spacing: -1rem;
}

.heading-3 {
  line-height: 1em;
}

.hero-text-container-01 {
  margin-bottom: -7.5rem;
  margin-left: 16.75rem;
  line-height: 1em;
}

.hr {
  z-index: 1;
  background-color: var(--gray);
  width: 100%;
  height: 2px;
  margin-top: 6.5rem;
  position: fixed;
}

.branding {
  margin-right: 2rem;
}

.text-carousel {
  height: 15rem;
  position: relative;
}

.home-carousel-slide-container {
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.home-carousel-dots {
  z-index: 10;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: center;
  margin-bottom: 4rem;
  margin-right: 4rem;
  display: none;
  position: absolute;
  inset: auto 0% 0% auto;
}

.home-carousel-dots.hide {
  display: none;
}

.dot {
  border: 1px solid var(--white);
  background-color: var(--transparent);
  text-indent: -9999px;
  border-radius: 50%;
  width: 1rem;
  height: 1rem;
  position: relative;
  overflow: hidden;
}

.dot.active {
  background-color: var(--white);
}

.overview {
  z-index: 10;
  max-width: 25rem;
  margin-top: 8rem;
  margin-left: .5rem;
  position: relative;
}

.paragraph {
  color: var(--white);
  font-size: 1.325rem;
  line-height: 1em;
}

.test {
  background-color: var(--white);
  width: 100%;
  height: 1px;
  position: fixed;
  inset: 0% auto auto 0%;
}

.feature-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.sign-up-form {
  margin-left: auto;
  margin-right: auto;
}

.white-text {
  color: var(--white);
}

.full-width {
  width: 100%;
  max-width: none;
  transform: translate(0);
}

.btn-menu {
  display: block;
}

.select-field {
  color: #000;
}

.subtext {
  font-size: .5rem;
  display: block;
}

.subtext.hide {
  display: none;
}

.text-block {
  align-self: center;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.button {
  margin-bottom: 20px;
  margin-right: 20px;
}

.heading-4 {
  color: #ccc;
}

.heading-5 {
  color: #aaa;
}

.nav-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--navy);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 1.5rem;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
  position: relative;
}

.image {
  width: 95px;
  height: 163px;
  margin-bottom: -78px;
}

.logo-container {
  flex: none;
  width: 95px;
  height: 163px;
  margin-bottom: -78px;
  position: relative;
}

.logo-container.w--current {
  height: 163px;
  position: relative;
}

.logo {
  width: 95px;
  height: 163px;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.header {
  z-index: 5;
  position: fixed;
  inset: 0% 0% auto;
}

.tagline {
  color: var(--white);
  margin-top: 1.5rem;
  font-size: 1rem;
  font-weight: 600;
}

.logo-lockup {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.cta-lockup {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  margin-top: .5rem;
  display: flex;
}

.cta-lockup.footer {
  background-color: var(--transparent);
  flex-flow: column-reverse wrap;
  justify-content: center;
  align-items: flex-end;
}

.login-text {
  color: var(--white);
  font-size: .85rem;
}

.login-text.black {
  color: var(--black);
}

.login-text.mobile {
  display: none;
}

.link-gold {
  color: var(--gold);
  font-weight: 700;
  text-decoration: none;
}

.link-gold:hover {
  color: var(--dark-gold);
}

.notch {
  z-index: 5;
  background-color: var(--navy);
  cursor: pointer;
  background-image: url('../images/btn-nav-02.svg');
  background-position: 50% 100%;
  background-size: auto;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
  width: 86px;
  max-width: none;
  height: 45px;
  margin-bottom: -35px;
  margin-right: 5.25rem;
  position: absolute;
  inset: auto 0% 0% auto;
}

.hero-video {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 88vh;
  margin-top: -82px;
  padding-left: 5rem;
  padding-right: 5rem;
  display: flex;
}

.hero-title {
  font-family: var(--body);
  color: var(--black);
  letter-spacing: 0;
  margin-top: auto;
  margin-bottom: 1rem;
  font-size: 2.625em;
  font-weight: 400;
  line-height: 1.25em;
}

.cta-lockup-mini {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cta-lockup-mini.middle {
  justify-content: center;
  align-items: center;
}

.link-black {
  color: var(--black);
  font-weight: 700;
  text-decoration: none;
}

.link-black:hover {
  color: var(--gray);
}

.benefits-container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-self: stretch;
  align-items: flex-start;
  width: 100%;
  max-width: 850px;
  margin: 2.5rem auto;
  display: flex;
}

.madlibs {
  border-bottom: 2px solid var(--dark-gold);
  font-weight: 700;
  line-height: 1em;
  display: inline-block;
  position: relative;
}

.benefit-text {
  max-width: 20rem;
  color: var(--black);
  flex: 1;
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.25em;
}

.play-pause-button {
  inset: auto 2rem 3rem auto;
}

.nav-block {
  background-color: var(--navy);
}

.benefit-bold {
  margin-right: .25rem;
}

.life-calendar {
  height: 60vh;
  margin-top: 3.5rem;
  margin-bottom: 3.5rem;
  position: relative;
}

.nav-spacer {
  height: 180px;
}

.nav-spacer.small {
  height: 0;
}

.div-block {
  height: 200px;
}

.nav {
  z-index: 4;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--navy);
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 44px;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
  position: relative;
}

.nav-link-block {
  color: var(--white);
  font-size: 1.125rem;
  text-decoration: none;
}

.nav-link-block:hover {
  color: var(--gold);
}

.nav-link-block.w--current {
  color: var(--gold);
  font-weight: 600;
}

.nav-link-block.mobile {
  display: none;
}

.link-block {
  z-index: 10;
  position: relative;
}

.social-nav {
  z-index: 2;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: center;
  margin-left: .5rem;
  padding-right: .5rem;
  display: flex;
  position: relative;
}

.social-icon {
  width: 30px;
  max-width: none;
}

.social-icon.small {
  width: 23px;
}

.nav-items {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-end;
  align-items: center;
  padding-top: .35rem;
  display: flex;
}

.time-remaining-container {
  margin-bottom: 2rem;
}

.stats-text {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--black);
  justify-content: center;
  align-items: center;
  font-size: 2.75rem;
  line-height: 1.5em;
  display: flex;
}

.big-stat {
  font-size: 5.25rem;
  font-weight: 700;
}

.mt-lg {
  margin-top: 5rem;
}

.heading-6 {
  margin-top: 0;
  margin-bottom: 2rem;
}

.user-flow {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.user-flow.mobile {
  display: none;
}

.testimonial-container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  display: flex;
}

.testimonial-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--light-blue);
  border-radius: .5rem;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1.5rem;
  display: flex;
  position: relative;
}

.img-mask {
  aspect-ratio: 1;
  border-radius: 50%;
  flex: none;
  width: 88px;
  height: 88px;
  position: relative;
  overflow: hidden;
}

.img-mask.big {
  border: 3px solid #000;
  width: auto;
  max-width: 300px;
  height: auto;
  max-height: 300px;
  margin-bottom: 2rem;
}

.img-mask.outline {
  border: 2px solid var(--white);
}

.img-mask.outline.mb-sm {
  margin-bottom: .5rem;
}

.img-full-bleed {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.testimonial-text {
  flex: 1;
}

.testimonial {
  color: var(--white);
  margin-bottom: 1rem;
  font-size: 1em;
  line-height: 1.25em;
}

.div-block-2 {
  flex: 1;
}

.testimonial-byline {
  color: var(--white);
  line-height: 1.25em;
}

.feature-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.feature-grid.features {
  color: var(--white);
}

.feature-icon {
  flex: none;
  width: 35px;
}

.feature-title {
  margin-top: .25rem;
  margin-bottom: .5rem;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.25em;
}

.feature-description {
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.5em;
}

.faq-container {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.faq-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--light-blue);
  color: var(--white);
  border-radius: 1rem;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1.5rem 2rem;
  display: flex;
  position: relative;
}

.faq-question {
  cursor: pointer;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.25em;
}

.faq-question:hover {
  color: var(--gold);
}

.faq-answer {
  max-width: 60ch;
  color: var(--white);
  margin-bottom: 0;
  line-height: 1.5em;
}

.faq-arrow {
  flex: none;
  width: 15px;
  height: 18px;
  margin-top: .25rem;
}

.faq-arrow.rotate-90 {
  transform: rotate(90deg);
}

.faq-text {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  flex: 1;
  display: flex;
}

.footer {
  z-index: 2;
  background-color: var(--black);
  position: relative;
}

.subscribe {
  flex: 1;
}

.text-white {
  color: var(--white);
  margin-bottom: 1rem;
}

.subscription-text {
  color: var(--white);
  margin-bottom: 1rem;
  font-size: .85rem;
  line-height: 1.25em;
}

.footer-container {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  justify-content: space-between;
  display: flex;
}

.footer-nav {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.legal-nav {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--white);
  justify-content: flex-end;
  align-items: center;
  font-size: .75rem;
  display: flex;
}

._2-col {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.input-group {
  flex: 1;
}

.legal-link {
  color: var(--white);
  text-decoration: none;
}

.legal-link:hover {
  color: var(--gold);
}

.max-width {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.max-width.border {
  border: 1px solid var(--black);
  background-color: var(--navy);
  color: var(--white);
  border-radius: 1rem;
  padding: 2rem;
}

.time {
  z-index: 0;
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: hidden;
}

.time.features {
  opacity: .1;
  position: fixed;
}

.stars {
  z-index: 0;
  width: 50vw;
  height: 100vh;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.stars.feature, .hide {
  display: none;
}

.about-img {
  margin-bottom: 2rem;
}

.star-mask {
  z-index: 0;
  background-image: url('../images/64e5467515d0d761adb354ba_star-mask.png');
  background-position: 0 0;
  background-size: 100% 100%;
  display: none;
  position: fixed;
  inset: 0%;
}

.bg-black {
  background-color: var(--black);
}

.image-2 {
  width: 100%;
  max-width: none;
}

.vertical-divider {
  background-color: var(--dark-gold);
  align-self: stretch;
  width: 1px;
  margin-top: -.5rem;
}

.questions-card {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  aspect-ratio: 16 / 9;
  border: 2px solid var(--navy);
  background-color: var(--navy);
  text-align: center;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  padding: 1.5rem 2rem;
  display: flex;
}

.question-text {
  color: var(--white);
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.25em;
}

.question-card-buttons {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.question-time {
  color: var(--white);
}

.card-container {
  width: 400px;
  margin: 0 auto 4rem;
  position: relative;
}

.slot {
  position: absolute;
  inset: 0% 0% auto;
}

.slot._02 {
  opacity: .8;
  transform: translate(0, -1.5rem);
}

.slot._03 {
  opacity: .7;
  transform: translate(0%, -3rem);
}

.slot._04 {
  opacity: .6;
  transform: translate(0, -4.5rem);
}

.card {
  background-color: var(--light-blue);
  border-radius: 1rem;
  padding: 2rem;
}

.questionnairie-block {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.questionnaire-text {
  flex: 0 auto;
  font-weight: 600;
  line-height: 1.25em;
}

.quesionnaire-line {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.form-block-2 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
}

.bg-fullframe {
  z-index: 2;
  aspect-ratio: 16 / 9;
  border-radius: 2rem;
  margin-left: auto;
  margin-right: auto;
}

.price {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.25em;
  position: relative;
}

.price.small {
  margin-bottom: 1rem;
  font-size: 1.5rem;
}

.price.smaller {
  margin-bottom: 1rem;
  font-size: 1.9rem;
}

.price-title {
  margin-bottom: 1rem;
  font-weight: 600;
  line-height: 1.25em;
}

.price-title.big {
  margin-bottom: 0;
  font-size: 2rem;
  line-height: 1.25em;
}

.price-description {
  max-width: 50ch;
  font-size: 1rem;
  line-height: 1.5em;
}

.price-features {
  margin-bottom: 1rem;
  padding-left: 40px;
  font-size: 1.25rem;
  line-height: 1.25em;
}

.period {
  font-size: 1.5rem;
}

.published {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2rem;
  display: flex;
}

.summary {
  border-bottom: 1px solid #000;
  margin-bottom: 3rem;
  padding-bottom: 2rem;
}

.heading-9 {
  margin-top: 1rem;
}

.date {
  margin-bottom: .5rem;
}

.card-blog-title {
  margin-bottom: .5rem;
  font-size: 1.75rem;
  line-height: 1.25em;
}

.blog-card {
  color: var(--white);
  text-decoration: none;
}

.blog-card:hover {
  color: var(--paper);
}

.card-layout {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.tags {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  display: flex;
}

.tag {
  border: 1px solid var(--navy);
  background-color: var(--gold);
  border-radius: 20px;
  padding: .25rem .45rem;
  font-size: .65rem;
  line-height: 1.25rem;
  text-decoration: none;
  display: block;
}

.tag:hover {
  border-color: var(--paper);
  background-color: var(--transparent);
  color: var(--white);
}

.center {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.price-name {
  margin-bottom: 0;
  font-size: 1.5rem;
}

.price-icon {
  aspect-ratio: 1;
  width: 100%;
  max-width: 300px;
  margin-bottom: 22px;
}

.app-store {
  flex: none;
  width: 145px;
}

.carousel {
  background-color: var(--paper);
  border-radius: 3rem;
  height: 80vh;
  margin-bottom: 2rem;
}

.how-to-img {
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  box-shadow: 0 4px 20px 1rem #00000012;
}

.how-to-img.no-shadow {
  box-shadow: none;
}

.how-to-title {
  font-family: var(--titles);
  text-align: center;
  margin-right: 2rem;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2em;
}

.slide {
  padding: 4rem;
}

.save {
  color: #61a573;
  margin-top: -22px;
  font-size: 1.5rem;
  font-weight: 800;
  line-height: 1em;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
}

@media screen and (max-width: 991px) {
  h1 {
    letter-spacing: -1rem;
    font-size: 8rem;
  }

  .section.how-it-works {
    height: auto;
  }

  .container {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .container.flex.full-hw {
    z-index: 1;
  }

  .row.grid {
    grid-template-columns: 1fr 1fr;
  }

  .row.grid._2-col {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .row.grid._6-col {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .row.grid._1-3-1-col {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-template-columns: 1fr 3fr;
  }

  .row.grid._4-col {
    grid-template-columns: 1fr 1fr;
  }

  .row.stack-early {
    flex-flow: column;
  }

  .lead.mb-0.text-black {
    font-size: 1rem;
  }

  .btn {
    text-align: center;
  }

  .nav-menu {
    z-index: 1001;
    background-color: var(--navy);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: 100vh;
    margin-top: 0;
    padding-top: 8rem;
    padding-left: 3.25rem;
    position: fixed;
    inset: 0%;
  }

  .nav-link {
    margin-bottom: 2rem;
  }

  .nav-link.mobile-only {
    display: block;
  }

  .nav-link.offset-top {
    margin-bottom: 2rem;
  }

  .navbar {
    display: none;
  }

  .btn-menu {
    color: var(--white);
  }

  .btn-menu.w--open {
    z-index: 1003;
    background-color: var(--gold);
    color: var(--black);
  }

  .tagline {
    width: 150px;
    margin-top: 1rem;
  }

  .cta-lockup {
    margin-top: .5rem;
  }

  .login-text {
    text-align: right;
    width: 120px;
  }

  .login-text.black {
    text-align: left;
  }

  .login-text.mobile {
    display: none;
  }

  .hero-title {
    font-size: 2rem;
  }

  .nav-spacer.small {
    height: 120px;
  }

  .testimonial-container {
    flex-flow: column;
  }

  .questions-card {
    width: 100%;
  }

  .card-container {
    width: 300px;
  }

  .bg-fullframe {
    width: 100%;
  }

  .price {
    font-size: 2rem;
  }

  .price-features {
    font-size: 1rem;
  }

  .blog-title {
    letter-spacing: -.25rem;
    font-size: 4rem;
  }

  .price-name {
    text-align: center;
    margin-bottom: 1rem;
  }

  .how-to-img {
    max-width: 200px;
  }

  .how-to-title {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    letter-spacing: -.5rem;
    font-size: 5rem;
  }

  .section.how-it-works {
    height: auto;
  }

  .container.py-md {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .row.grid {
    grid-template-columns: 1fr;
  }

  .row.reverse-mobile {
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: center;
  }

  .custom-heading.display-1 {
    font-size: 2rem;
  }

  .btn-group {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .btn {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .btn.questionnaire {
    align-self: center;
    margin-bottom: 0;
  }

  .col.v-middle.hide-mobile {
    display: none;
  }

  .col.v-middle.center {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .col.v-middle.center.mobile-mt-md {
    padding-top: 4rem;
  }

  .col.v-middle.mobile-flex, .navbar {
    display: block;
  }

  .hero-text-container-01 {
    margin-bottom: -3.2rem;
    margin-left: 7.55rem;
  }

  .btn-menu {
    background-color: var(--light-blue);
    border-radius: 50%;
  }

  .tagline {
    display: none;
  }

  .cta-lockup {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-top: .5rem;
  }

  .cta-lockup.footer {
    justify-content: center;
    align-items: center;
  }

  .login-text {
    width: 120px;
    display: block;
  }

  .login-text.mobile {
    display: none;
  }

  .notch {
    z-index: 1;
    margin-right: 4rem;
    inset: auto 0% 0% auto;
  }

  .hero-video {
    height: auto;
    padding-bottom: 2.5rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .hero-title {
    margin-top: 8rem;
    font-size: 1.75rem;
  }

  .cta-lockup-mini {
    margin-bottom: 3rem;
  }

  .benefit-text {
    flex: none;
    max-width: 8rem;
  }

  .menu-container {
    background-color: var(--transparent);
  }

  .navbar-2 {
    color: var(--transparent);
  }

  .play-pause-button, .social-nav {
    display: none;
  }

  .nav-items.footer {
    flex-flow: column;
  }

  .feature-grid {
    grid-template-columns: 1fr 1fr;
  }

  .footer-container {
    flex-flow: column;
    align-items: center;
  }

  .footer-nav {
    justify-content: flex-start;
    align-items: center;
  }

  .vertical-divider {
    display: none;
  }

  .questions-card {
    width: 400px;
  }

  .card-container {
    width: 400px;
    height: 200px;
    margin-bottom: 0;
  }

  .bg-fullframe {
    height: 60%;
  }

  .price, .price-title.big {
    font-size: 1.5rem;
  }

  .how-to-title {
    margin-right: 0;
  }

  .slide-nav, .right-arrow, .left-arrow {
    color: var(--navy);
  }
}

@media screen and (max-width: 479px) {
  h1 {
    letter-spacing: -.1rem;
    font-size: 2.5rem;
  }

  h2 {
    font-size: 1.75rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    text-align: left;
    font-size: 1.75rem;
  }

  h5 {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.25em;
  }

  p {
    margin-bottom: 1.5rem;
    font-size: 1em;
    line-height: 1.5em;
  }

  .section.how-it-works {
    grid-template-rows: 1fr 1fr;
  }

  .container {
    padding: 2.5rem 1rem;
  }

  .container.full-width.px-0.records {
    background-position: 50%;
    background-size: cover;
  }

  .container.m-md {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .row {
    flex-flow: column;
  }

  .row.grid._2-col, .row.grid._2-col.valign {
    grid-template-columns: 1fr;
  }

  .row.grid._2-col.mobile-reverse {
    flex-flow: column-reverse;
    display: flex;
  }

  .row.grid._1-col-mobile {
    grid-template-columns: 1fr;
  }

  .custom-heading.display-2.mt-xxl {
    font-size: 2rem;
  }

  .lead {
    font-size: 1rem;
    font-weight: 500;
  }

  .btn-group.right {
    flex-flow: column;
  }

  .btn {
    letter-spacing: .05rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .btn.btn-outline.nav-link-signup {
    display: none;
  }

  .btn.gift {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .btn.mb-sm.mobile-center {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: block;
  }

  .btn.mobile-only {
    z-index: 100;
    padding-top: .5rem;
    padding-bottom: .5rem;
    display: block;
    position: relative;
  }

  .btn.web-only {
    display: none;
  }

  .col.text-white {
    padding-left: 0;
    padding-right: 0;
  }

  .col.v-middle.center.mobile-mt-md {
    justify-content: flex-end;
    align-items: center;
  }

  .col.v-middle.mobile-flex {
    justify-content: center;
    align-items: flex-end;
    display: flex;
  }

  .input-label {
    text-align: left;
  }

  .hero-text-container-01 {
    margin-bottom: -3rem;
    margin-left: 6.8rem;
  }

  .text-carousel {
    height: 5rem;
  }

  .overview {
    margin-top: 2.2rem;
  }

  .btn-menu {
    background-color: var(--navy);
  }

  .form-block {
    text-align: center;
  }

  .nav-container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    height: 51px;
    padding-top: .5rem;
    padding-left: 1rem;
    padding-right: .5rem;
  }

  .logo-container {
    width: 46px;
  }

  .logo {
    width: 46px;
    height: 81px;
  }

  .cta-lockup {
    grid-column-gap: 1.9rem;
    grid-row-gap: 1.9rem;
    justify-content: flex-end;
    align-items: center;
    margin-top: 0;
  }

  .login-text {
    display: none;
  }

  .login-text.black {
    display: block;
  }

  .login-text.mobile {
    width: auto;
    display: block;
  }

  .notch {
    cursor: pointer;
    height: 50px;
    margin-top: 10px;
    margin-bottom: -45px;
    margin-right: 0;
    display: block;
    left: auto;
    right: auto;
  }

  .hero-video {
    margin-top: -140px;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero-title {
    margin-top: 0;
    margin-bottom: 2rem;
    font-size: 1.3rem;
  }

  .cta-lockup-mini {
    flex-flow: column;
    margin-bottom: 0;
  }

  .benefits-container {
    width: 110%;
    margin-bottom: 1rem;
    margin-left: -1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    overflow: auto;
  }

  .benefit-text {
    flex: none;
    width: 12rem;
    max-width: none;
    font-size: .85em;
  }

  .play-pause-button {
    bottom: .5rem;
    right: .5rem;
  }

  .nav {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav-link-block {
    font-size: 1rem;
  }

  .nav-link-block.mobile {
    display: block;
  }

  .nav-items {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 1rem;
    overflow: auto;
  }

  .stats-text {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    margin-bottom: 2rem;
    font-size: 1.25rem;
  }

  .mt-lg {
    margin-top: 2.5rem;
  }

  .user-flow {
    display: none;
  }

  .user-flow.mobile {
    width: 100%;
    max-width: 100%;
    height: 100%;
    display: block;
    position: relative;
  }

  .chart-heading {
    font-size: 2rem;
  }

  .testimonial-block {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .testimonial-byline {
    text-align: center;
  }

  .feature-grid {
    grid-template-columns: 1fr;
  }

  .faq-block {
    padding: 1rem;
  }

  .faq-question {
    font-size: 1rem;
  }

  .faq-answer {
    font-size: .85rem;
    line-height: 1.5em;
  }

  .heading-8 {
    font-size: 1.25rem;
  }

  .legal-nav {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  ._2-col {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .time {
    display: none;
  }

  .time.features {
    display: block;
  }

  .stars {
    width: 100vw;
  }

  .questions-card {
    width: 300px;
  }

  .question-text {
    font-size: 1rem;
  }

  .card-container {
    width: 300px;
  }

  .card.v-stretch {
    padding: 1rem;
  }

  .quesionnaire-line {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .price, .price-title {
    text-align: center;
  }

  .blog-title {
    letter-spacing: -.1rem;
    font-size: 2.5rem;
  }

  .date {
    font-size: .8rem;
  }

  .card-blog-title {
    font-size: 1.2rem;
  }

  .price-name {
    text-align: center;
    margin-bottom: .3rem;
  }

  .price-icon {
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .how-to-img {
    margin-top: auto;
  }

  .slide {
    padding: 2rem;
  }

  .right-arrow, .left-arrow {
    width: 2rem;
  }
}

#w-node-ab8efbe3-d552-e3f1-7b1c-4e19c5beee7b-b8e75f5b {
  place-self: center;
}

#w-node-_05965131-8dd8-5cef-4cd7-43ad7e94741f-b8e75f5b, #w-node-_3592c91f-6112-b982-e088-05fe0197c1c5-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1c9-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1cd-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1d1-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1d8-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1dc-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1e0-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1e4-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1eb-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1ef-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1f3-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1f7-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1fb-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c1ff-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c203-b8e75f5c, #w-node-_3592c91f-6112-b982-e088-05fe0197c207-b8e75f5c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-eb0c3d8f-f151-732e-7bee-ee7310dfe14a-5c4d7357 {
  align-self: stretch;
}


